commit 2100ae55406b85c0b0e21d11f25bad9a1a07471e
Author: freddy77 <freddy77>
Date:   Tue Jul 8 08:48:38 2008 +0000

    *** empty log message ***

diff --git a/src/ctlib/unittests/.cvsignore b/src/ctlib/unittests/.cvsignore
index 4682152..632b3b8 100644
--- a/src/ctlib/unittests/.cvsignore
+++ b/src/ctlib/unittests/.cvsignore
@@ -31,4 +31,5 @@ ct_cursor
 ct_cursors
 ct_dynamic
 blk_in2
+datafmt
 

